.consultandresearchsec{
    background: url(../images/bg.png);
    background-size: cover;
    padding: 50px 0;
    background-repeat: no-repeat;
}
.consultandresearchsec .col-lg-7{
    width: 51%;
}
.consultandresearchsec .col-lg-5{
    width: 48.4%;
}
.about-research h3{
    color: #54555A;
    font-size: 36px;
    margin-bottom: 15px;
}
.about-research h3 span{
    color: #E22318;    
}
.about-research p{
    color: #54555A;
    font-size: 18px;
    margin-bottom: 0;
}
.objectives-sec{
    background-color: var(--bs-primary);
    padding: 70px 0;
}
.objectives h3{
    font-size: 43px;
    color: #ffffff;
    margin-bottom: 0;
}
.objectives p{
    color: #FFFFFF;
    font-size: 18px;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 0;
}
.objectives-sec .row .col-lg-6:first-child ::before {
    content: '';
    display: block;
    background: rgb(255, 255, 255, 0.35);
    width: 2px;
    height: 72px;
    position: absolute;
    right: 50px;
    top: -9px;
}
.objectives{
    position: relative;
}
.training-offer-sec{
    padding: 60px 0 30px;
}
.training-offer-sec .col-lg-7{
    width: 50.5%;
}
.training-offer-sec .col-lg-5{
    width: 49.5%;
    padding-right: 20px;
}
.about-offer p{
    color: #54555A;
    font-size: 18px;
    margin-bottom: 15px;
}
.about-offer p:last-child{
    margin-bottom: 0;
}
.other-offers-sec{
    margin-top: 30px;
}
.other-offers-sec p{
    color: #54555A;
    font-size: 18px;
}
.other-offers-sec ul{
    margin: 0;
    padding-left: 0;
    list-style-type: none;
}
ul.mainoffer li{
    color: #54555A;
    font-size: 18px;
    position: relative;
    padding-left: 45px;
    margin-bottom: 8px;
}
ul.mainoffer li::before{
    content: '';
    display: block;
    background: #54555A;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
}
ul.suboffer{
    padding-left: 45px;
}
ul.suboffer li{
    color: #54555A;
    font-size: 18px;
    position: relative;
    padding-left: 17px;
    margin-bottom: 8px;
}
ul.suboffer li::before{
    content: '';
    display: block;
    background: #54555A;
    width: 8px;
    height: 1px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
}
ul.suboffer li:last-child{
    margin-bottom: 0;
}
.about-research{
    padding-left: 20px;
}
@media(min-width:1200px) and (max-width:1400px){
    .container{
        max-width: 1020px;
    }
    .objectives-sec .container{
        max-width: 900px;
    }
}
@media(min-width:1401px){
    .container{
        max-width: 1020px;
    }
}
@media(max-width:767px){
    .about-research h3{
        display: none;
    }
    .consultandresearchsec .col-lg-7, .training-offer-sec .col-lg-7{
        width: 100%;
    }
    .consultandresearchsec .col-lg-5, .training-offer-sec .col-lg-5{
        width: 100%;
    }
    .consultandresearchsec{
        padding: 30px 0;
    }
    .about-research{
        padding-left: 0;
        padding-top: 20px;
    }
    .objectives-sec .row .col-lg-6:first-child ::before{
        display: none;
    }
    .objectives h3 {
        font-size: 35px;
        color: #ffffff;
        text-align: center;
        margin-bottom: 10px;
    }
    .objectives p{
        text-align: center;
        font-size: 16px;
    }
    .offer-img{
        margin-top: 20px;
    }
    .about-research p{
        font-size: 16px;
    }
    .about-offer p, .other-offers-sec p, ul.mainoffer li, ul.suboffer li{
        font-size: 16px;
    }
    .objectives-sec{
        padding: 40px 0;
        background-position: center;
    }
    .other-offers-sec{
        margin-top: 20px;
    }
    ul.mainoffer li{
        padding-left: 20px;
    }
    ul.mainoffer li::before {
        content: '';
        display: block;
        background: #54555A;
        width: 7px;
        height: 7px;
        border-radius: 50%;
        position: absolute;
        left: 0;
        top: 10px;
    }
    ul.suboffer{
        padding-left: 20px;
    }
}